<!DOCTYPE html>
<html lang="en">
<head>
    <title>Border redondeados CSS</title>
    <style type="text/css">
    div{
        border: 1px dotted gray;
        border-radius: 25px;
        border-radius: 25% 50%;
        border-radius: 50px 25px 10px;
        border-radius: 25px 0 15px 50px;
    }
    </style>
</head>
<body>
    <div>
        <p>Lorem ipsum dolor sit amet consectetur, adipisicing elit. Illum ratione animi ipsam recusandae corporis nulla, nostrum saepe mollitia exercitationem a! Repellat exercitationem, fugit illum dolores sunt ab minima omnis dolore?</p>
    </div>
</body>
</html>